# m17n-X.h File Reference

## Data Structures

struct | MInputXIMArgIM
| Structure pointed to by the argument arg of the function minput_open_im(). More...
struct | MInputXIMArgIC
| Structure pointed to by the argument arg of the function minput_create_ic(). More...

## Variables

MInputDriver | minput_xim_driver
MSymbol | Mxim
| Symbol of the name "xim".

## Variable Documentation

MInputDriver minput_xim_driver

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines